<template>
  <el-button type="primary" link >
    {{ modelValue || '请选择' }}
  </el-button>
</template>

<script setup>
import { ref, watch, watchEffect } from 'vue';

const props = defineProps({
  modelValue: {
    type: String,
    default: ''
  }
})

// const emit = defineEmits('update: modelValue')

const localText = ref('')

</script>

<style lang="scss" scoped>

</style>